@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital@1&family=Lato:ital,wght@1,300&family=Open+Sans&display=swap');
body {
    font-family: Roboto, sans-serif;
    font-weight: 400;    
    color: #484743;

}
.body_index::before {
    content: '';
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../img/portfolio.jpg) repeat bottom/cover;
}

element.style {
}

.container {
    border-top: 1px solid grey;
}

.body_index .container, .scolarisation, .passe-temps {
    background-color: #ebf0f4;
}
.about {
    background-color: #ebf0f400!important;
    z-index: 2;

}
.profile {
    display: flex;
}
.container {
    border-top: 1px solid grey;
}
.fa:hover, .menu_logo:hover{
    transition: all 2s ease;
    color: #4495ba;
    transform: scale(1.1) rotateY( 360deg );
}
.menu_logo {
    font-family: 'Baskerville Old Face';
    font-weight: 700;
    font-size: 37px;
    letter-spacing: -0.14em;
}

.menu-options ul li {
    display: inline;
    margin-left: 20px;
}
header {
    padding: 20px 10px;
    position: fixed;
}
header span, .contact, i {
    font-weight: 300;
}
#menu_email {
    display: none;
    font-weight: 300;
    border-bottom: 1px solid #6c95a8;
}
#menu_bars{
    display: blocks;
    border: 0;
}
menu_bars .menu_list {
        display: none;
    }
.contact, .fas {
    font-size: 14px;
}
.profile {
    text-transform: uppercase;
    width: 90%;
    margin: auto;
    /*padding: 3vw;*/
}
.profile a, a {
    text-transform: none;
    color: #1a3643;
    font-weight: 300;
    font-family: 'Baskerville Old Face';
}
.profile a {
    color: #000000;
    margin: 0;
    text-transform: uppercase;
}
h1 {
    FONT-SIZE: 30PX;
    COLOR: #d76928;
    margin: 4em 0 0 0px;
}
.left_content h2 {
    margin: 2em 0 0 0px;
}
h3 {
    font-weight: 300;
    FONT-SIZE: 27PX;
    margin: 0px 0 0px 0px;
}
.right_content {
    margin-left: auto;
    margin-top: 4em;
    font-weight: 400;
    font-size: 10px;
    text-align: end;
}
.right_content img {
    border-radius: 47px 5px;
    margin-bottom: 2em;
    box-shadow: 1px 0px 2px 0px #1a36435e;
    height: 200px;
    padding: 40px;
    background-color: #f3f3f3;
}
.scolarisation {
    display: block;
    padding-bottom: 100px;
    margin: auto;
}
.scolarisation li {      
    margin: auto;
}
.figcaption {
    margin: 20px 0 7px;
    font-weight: 600;
}
.figcaption span {
        font-weight: 100;
        text-transform: capitalize;
    }
figure img {
    max-width: 77%;
}
figure {
    position: relative;
}
.figcaption {
    width: 72%;
    background-color: #d76928;
    position: absolute;
    top: 60%;
    left: 5%;
    color: #ffffff;
    padding: 20px;
}
a:hover .figcaption {
    position: absolute;
    top: -21px;
    left: 0;
    max-width: 73%;
    height: 100%;
    background-color: #000000db;
    transition: all 0.5s;
    display: flex;
    flex-direction: column;
    text-align: center;
}
a:hover .figcaption>h4 {
    text-align:center;
    align-items:center;
    margin:auto;
}
a:hover .figcaption>p {
   display:none;
}
.scolarisation {
    border-top: 1px solid #1a36435e;
    border-bottom: 1px solid #1a36435e;
    padding-top: 40px;
    width: 90%;
    margin: auto;
}

.void {
margin-bottom: 160px;
}

.content {
    font-weight: 100;
    display: flex;
    flex-direction: row;  
}
.competences {
    display: flex;
    width: 90%;
    margin: auto;
    padding-bottom: 50px;
}
    .competences div {
        font-size: 14px;
        background: #ebf0f4;
    }
h3 {
    margin: 0;
    font-size: 14px;
}
.competences .left_content {
    margin-top: 4em;
    width: 40%;
}
.left_content .progress-bar:nth-child(2n+1), .right_content .progress-bar:nth-child(4) {
    background: #e95095;
}
.left_content .progress-bar:nth-child(2), .right_content .progress-bar:last-child {
    background: #ffcc00;
}
.left_content .progress-bar:nth-child(3), .right_content .progress-bar:first-child {
    background: orange;
}
.left_content .progress-bar:nth-last-child(-n+2), .right_content .progress-bar:nth-child(3) {
    background: #b200ff;
}
.left_content .progress-bar:last-child, .right_content .progress-bar:nth-child(2) {
    background: deepskyblue;
}
.progress-bar {
animation:animate-positive 5s;
}
@keyframes animate-positive {
    0% {
        width: 0px;
    }
}

.count {
    height: 100%;
}
.counter li:nth-child(2n+1) {
    width: 70%;
}
.counter li:nth-child(1), .counter li:nth-child(2) {
    width: 100%;
}
.counter li:nth-child(4) {
    width: 80%;
}
.right_content {
    /*text-align: start;*/
    width: 40%;
    margin-left: auto;
}
.right_content .counter li:nth-child(2n+1) {
    width: 70%;
}

.right_content .counter li:nth-child(3), .bar li:nth-child(2) {
    width: 100%;
}

.right_content .counter li:last-child {
    width: 50%;
}
.myProj {
    width: 90%;
    margin: auto;
    padding-top: 45px;
}
.mySlides {
    padding-top: 4vw;
    margin-bottom: 1vw;
    padding-bottom: 20px;
}

.copyright {
    text-align: center;    
    padding-top: 20px;
    border-top: 1px solid #c9c9c9;
}

    /*****ANIMATION SLIDE input RIGHT******/
    .slideInRight {
        -webkit-animation-name: slideInRight;
        animation-name: slideInRight;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    @-webkit-keyframes slideInRight {
        0% {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
            visibility: visible;
        }

        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
    }

    @keyframes slideInRight {
        0% {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
            visibility: visible;
        }

        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
    }


    /* ANIMATION LOAD BARS*/
.count {
    font: 800 20px system-ui;
}

/*********** Work exerience **************/
.work_exp {
    background: url(../img/portfolio1.jpg) repeat bottom/cover;
}
.work {
    background-color: #0000004d;
    width: 100%;
}
.work_experience {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}
.work_experience h3 {
    margin-top: 15vw;
    margin-bottom: 2em;
    color: #eeeeee;
}
.work .container .menu-options ul li a {
    color: #eee;
}
.work .container .menu-options ul li:nth-child(3) a:hover {
    border-bottom: 1px solid #eee;
}
.experience {    
    display: flex;
  
    justify-content: space-around;
    width: 100%;
}
.experience li {
    text-align: justify;
    padding: 0 15px;
    background-color: #eeeeeebd;
    border-radius: 5px;
}
.experience h4 {
    height: 75px;
}
.red h4 {
    border-bottom: 5px solid red;
}
.orange h4 {
    border-bottom: 5px solid orange;
}
.acqua h4 {
    border-bottom: 5px solid #4495ba;
}
.viol h4 {
    border-bottom: 5px solid #b200ff;
}
.experience li
{
    box-shadow: 1px 0px 4px 0px #1a36435e;
    padding-bottom: 5px;
}
.experience li:hover {
    box-shadow: 1px 0px 5px 0px #083144;
    background-color: #eeeeee;
}
.hobby {
    display: flex;
    width: 90%;
    margin: auto;
    padding-bottom: 50px;
    justify-content: space-around;
}
.passe-temps h3 {
    padding: 20px;   
}
.hobby .figcaption {   
    width: 64%;
    background-color:transparent;
    position: absolute;
    top: 49%;
    left: 11%;
    color: #eee;
    padding: 20px;
}
.hobby figure:hover {   
    transform: scale(1.2);
    transition: 0.6s ease;
}
.hobby figure {
    width: 30%;
    text-align: center;
    margin: auto;
    border-radius: 5px;
    box-shadow: 1px 0px 4px 0px #717171;
    padding: 22px 0;
}

figure video {
    max-width: 77%;
    border-radius: 5px;
    box-shadow: 1px 0px 4px 0px #717171;
}


    /****** Slider style*********/
    /* Slideshow container */
    .slideshow-container {
        max-width: 940px;
        position: relative;
        margin: auto;
    }

    .mySlides {
        display: none;
    }

    img {
        vertical-align: middle;
    }

    /* Next & previous buttons */
    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 50%; /*vertically in the middle*/
        width: auto;
        padding: 16px;
        margin-top: -22px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        user-select: none; /*it can NOT be sected as a text by the user*/
    }

    /* Position the "previous button" to the right */
    .prev {
        left: 0;
        border-radius: 0 3px 3px 0;
    }

    /* Position the "next button" to the right */
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

        /* On hover, add a black background color with a little bit see-through */
        .prev:hover, .next:hover {
            background-color: rgba(0,0,0,0.8);
        }

    /* Number text (1/3 etc) */
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }

    /* Caption text */
    .text {
        background-color: transparent;
        color: #484743;
        font-size: 15px;
        padding: 8px 12px;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
        height: 100%;
    }

    /* The dots/bullets/indicators */
    .dots-container {
        text-align: center;
    }

    .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%; /*It makes them disks */
        display: inline-block;
        transition: background-color 0.6s ease;
    }

        /* the class active will be added by the JavaScript code to mark the active dot*/
        .active, .dot:hover {
            background-color: #717171;
        }

    /* Fading animation */
    /* The prefix -webkit- is for Safari browser */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.4s;
        animation-name: fade;
        animation-duration: 1.4s;
    }

    /* the -webkit-animation fade */
    @-webkit-keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    /* the animation fade */
    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    /* On smaller screens, decrease text size */
    @media (max-width: 300px) {
        .prev, .next, .text {
            font-size: 11px
        }
    }


/*   MEDIA    */
@media (min-width:800px),(max-width:1200px) {
    .content li {
        max-width: 42%;
    }
    .scolarisation .content li {
        margin-bottom: 10vw;
        max-width: 100%;
    }
}

@media (max-width:726px) {
    
    .scolarisation .content li {
        margin-bottom: 17vw;
    }
    .content {
        flex-direction:column;
    }
    .content ol:nth-child(2) {
       padding-top:3vw;
    }
    .hobby {
        flex-direction: column;
    }
    .hobby figure {
        width: 90%;
        margin-top: 35px;
    }

}

@media (max-width: 660px) {
    figure img {
        max-width: 80%;
    }

    figcaption {
        max-width: 50%;
    }

    .profile {
        flex-direction: column;
    }

    .right_content {
        margin: 4em 0 0 40px;
    }

    .content li {
        margin-bottom: 5vw;
    }

    .figcaption {
        font-size: 13px;
    }
    .work_exp #myLinks {
        display: none;
    }

@media (max-width: 577px) {
    .competences {
        flex-direction: column;
    }

    .right_content {
        margin: 4em 0 0 0px;
    }

    .competences .left_content, .competences .right_content {
        width: 90%;
    }

@media (max-width: 550px) {
        .scolarisation > .content {
            flex-direction: column;
        }
    }

@media (max-width: 450px) {

    .figcaption {
        font-size: 13px;
    }

    .experience {
         flex-direction: column;
        
    }
    .experience li {
        max-width: 90%
    }
    .experience h4 {
        height: 47px;
    }
    
}
